New features in the Entity Framework support!

Discussion of open issues, suggestions and bugs regarding Entity Framework support in ADO.NET Data providers
Locked
Devart
Site Admin
Posts: 3282
Joined: Tue 26 Oct 2004 13:51

New features in the Entity Framework support!

Post by Devart » Thu 31 Oct 2013 14:35

Dear users,

We are glad to announce the new features that are available in the Entity Framework support in the latest version:
  • The 6.0.0 and 6.0.1 versions of Entity Framework are supported (MySQL, Oracle, PostgreSQL, SQLite, DB2, Salesforce)
  • The DB2 for Linux/Unix servers are supported in Entity Data Model Wizard and Code-First functionality
  • The behaviour is changed: Entity Data Model Wizard shows a more detailed error message in case of connecting to unsupported database or using incorrect provider manifest tokens (MySQL, Oracle, PostgreSQL, SQLite, DB2)
Devart development team
http://www.devart.com/dotconnect/entityframework.html

Locked